body {
    font-family: 'Roboto', sans-serif;
}

#landing {
    height: 100%;
}

#landing-banner {
    height: 10%;
    width: 90%;
}

#landing-body {
    height: 87%;
    width: 90%;
    overflow: hidden;
    border-radius: 20px;
    position: relative;
}

#landing-bg {
    min-width: 100%;
    min-height: 100%;
    max-height: 900px;
}

#main.show {
    display: flex;
}

.init.collapsing {
    transition: all 0.3s;
}

#filter-bar {
    height: 100%;
    margin-left: 0px;
}
/*
#filter-bar.show {
    margin-left: 0px !important;
    transition: all 0.3s;
}
*/
#filter-bar.collapsing {
    transition: all 0.3s;
}

#content {
    /*overflow: hidden;*/
}

.filters {
    background-color: #E6E6E6;
    border-radius: 10px;
}

.tip {
    border-radius: 20px;
}

h1 {
    color : #FFFFFF;
    font-size: 3rem;
}

h2 {
    color: #F94D4D;
}

h3 {
    color: #3F3F3F;
    font-size: 1.5rem;
}

h4 {
    font-size: 1.5rem;
}

.btn-primary {
    color: #FFFFFF;
    background-color: #F94D4D;
    border-color: #F94D4D;
}

.btn-primary:hover {
    color: #FFFFFF;
    background-color: #F94D4D;
    border-color: #F94D4D;
}

.btn-primary:focus {
    color: #FFFFFF;
    background-color: #F94D4D;
    border-color: #F94D4D;
}

.btn-primary:active {
    color: #FFFFFF;
    background-color: #F94D4D;
    border-color: #F94D4D;
}

.custom-range::-webkit-slider-thumb {
    background: #9ABAB3;
}

.custom-range::-moz-range-thumb {
    background: #9ABAB3;
}

.custom-range::-ms-thumb {
    background: #9ABAB3;
}

#invitation {
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#search-form {
    position: absolute;
    width: 80%;
    top: 57%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#search.collapsing {
    transition: visibility;
}
